<?php
/*
  $Id: login.php,v 1.14 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Logowanie');
define('HEADING_TITLE', 'Witaj, zaloguj się');

define('HEADING_NEW_CUSTOMER', 'Nowy klient');
define('TEXT_NEW_CUSTOMER', 'Jestem nowym klientem.');
define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Tworząc konto w ' . STORE_NAME . ' będziesz mógł szybciej robić zakupy, śledzić status swoich zamówień i oglądać historię swoich zakupów.');

define('HEADING_RETURNING_CUSTOMER', 'Zarejestrowany klient');
define('TEXT_RETURNING_CUSTOMER', 'Jestem zarejestrowanym klientem i mam już swoje konto.');

define('TEXT_PASSWORD_FORGOTTEN', 'Zapomniałeś hasło? Kliknij tutaj.');

define('TEXT_LOGIN_ERROR', 'Błąd: Adres e-mail i/lub hasło nie zgadzają się, lub konto nie zostało jeszcze aktywowane.');
define('TEXT_VISITORS_CART', '<font color="#ff0000"><b>INFORMACJA:</b></font> Zawartość twojego &quot;Koszyka gościa&quot; zostanie dodana do twojego &quot;Koszyka klienta&quot; w momencie zalogowania. <a href="javascript:session_win();">[Więcej informacji]</a>');

?>